Subject: bug#37153: 26.1; some png images scrambled

From: Eli Zaretskii <[email-masked]>
Date: Fri, 23 Aug 2019 15:22:03 +0300

> Date: Fri, 23 Aug 2019 06:39:10 -0500
> From: "Roland Winkler" <[email-masked]>
> Cc: [email-masked]
> 
> On Fri Aug 23 2019 Eli Zaretskii wrote:
> > Are you sure this is not a libpng bug?
> 
> No, I do not know the culprit.  How can I find out?

By asking on the libpng-related forum (assuming there is such a
thing)?

> (On my GNU/linux computer, eog displays the image correctly.  Which
> other software uses libpng similar to emacs?)

I don't know.  Anyone?